* { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; /* -webkit-appearance: none; */}

html, body {overflow-y: overlay; overflow-x: hidden; width: 100%; min-height: 100%; font-size: 16px; margin: 0; padding: 0; text-rendering: optimizeLegibility !important;}

body { -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-backface-visibility: hidden; background: #FFF;
  font-weight: normal; font-style: normal; color: #000; font-size: 13px; font-family:'Lato', Helvetica, Arial, sans-serif;
}

/*General*/
ul { list-style-type: none; margin: 0; padding: 0}
a { color: #28548A; text-decoration: none;}
a:hover {  text-decoration:underline;}
h1{}
h2 {  }

.wrapper { width:100%; margin: 0 auto; position: relative}
.row { display: block; width: 100%; max-width: 1200px; margin: 0px; padding: 0; position:relative;}
.err{color:#F34949; font-size:16px; text-align:center; display:block; width:100%;}
.success{color:green; font-size:16px; text-align:center; display:block; width:100%;}
.fl{float:left;}.fr{float:right;}.clear{clear:both;}


/** ### Home Page ### **/

header{height:40px;background:#F6F6F6;}
body.loggedin header{height:148px;background:#FFF;}
header .topline{height:76px;padding:8px 16px 0 16px;}
header .topline > *{display:inline-block;vertical-align:middle;}
header .topline .logo{width:335px;}
header .topline .logo img{height:60px;}
header .topline .logo .default-logo{display:none;}
header .topline .searchform{width:calc(100% - 335px - 340px);}
body.notsearching header .topline .searchform{display:none;}
header .topline .searchform .inner{width:30vw;height:50px;margin:auto;}
header .topline .searchform .inner.withselect{width:35vw;}
header .topline .searchform .inner > *{display:inline-block;vertical-align:top;}
header .topline .searchform .inner > .searchinner{position:relative;width:100%;}
header .topline .searchform .inner > .searchinner .searchbox{width:100%;height:50px;vertical-align:top;border:1px solid #979797;border-radius:8px;padding:0 10px 0 45px;font-size:16px;color:#000;}
header .topline .searchform .inner > .searchinner button{display:block;position:absolute;left:0px;top:0;width:50px;height:50px;line-height:55px;border:0;background:none;cursor:pointer;}
header .topline .searchform .inner.withselect .selectfield{width:200px;}
header .topline .searchform .inner.withselect > .searchinner{width:calc(100% - 200px - 25px);}
header .topline .right{width:340px;height:56px;padding-top:1px;padding-bottom:1px;text-align:right;}
body.notsearching header .topline .right{margin-left:calc(100% - 335px - 340px);}
header .topline .right a{display:inline-block;vertical-align:top;height:56px;line-height:56px;margin-right:10px;padding:0 10px;color:#000;font-size:16px;cursor:pointer;}
header .topline .right a.mobile-menu{display:none;}
header .topline .right a:hover{text-decoration:none;}
header .topline .right a.last-child{margin-right:0px;}
header .topline .right a > *{display:inline-block;vertical-align:middle;}
header .topline .right a > img{margin-right:10px;}
header .topline .right a.mobile-menu > img{margin-right:0px;}
header .navbar{display:flex;width:100%;height:72px;gap:15px;background:#219B52;}
header .navbar a{position:relative;flex:1;line-height:72px;text-align:center;color:#FFF;font-size:16px;}
header .navbar a:hover{text-decoration:none;}
header .navbar a:after{content:"";position:absolute;left:-7.5px;top:15px;width:1px;height:40px;background:#FFF;}
header .navbar a:first-child:after{display:none;}
header .navbar a.mobile-only{display:none;}
header .navbar a > span{display:inline;}
header .phoneline{line-height:40px;}
header .phoneline a{display:inline-block;position:relative;font-weight:bold;font-size:18px;margin-left:40px;}
header .phoneline .icon-phone:before{content: " ";background:url(/images/frontend/icon-phone.png) no-repeat center center;position:absolute;top:0;left:-30px;height:100%;width:30px;}

footer{position:relative;height:287px;padding:25px;background:linear-gradient(180deg, #0950B5 0%, #032C61 67%);color:#FFF;font-size:12px;}
footer .top{height:104px;margin-bottom:30px;font-size:16px;}
footer .top > *{display:inline-block;vertical-align:top;}
footer .top > .left{width:calc(100% - 274px);}
footer .top > .left .byline{margin-top:20px;}
footer .top > .left .byline > .line{display:inline-block;vertical-align:top;margin-right:15px;}
footer .top > .left .byline > .line:last-child{margin-right:0px;}
footer .top > .left .byline > .line > *{display:inline-block;vertical-align:middle;}
footer .top > .left .byline > .line img{margin-right:10px;}
footer .top > .right{width:274px;}
footer .top > .right .line{margin-bottom:19px;}
footer .top > .right .line:last-child{margin-bottom:0px;}
footer .top > .right .line > *{display:inline-block;vertical-align:middle;}
footer .top > .right .line img{margin-right:10px;}
footer .top > .right .line a{text-decoration:underline;}
footer .top > .right .line .bolder{font-weight:700;}
footer .top .logo{height:63px;}
footer .bottom{height:57px;border-top:2px solid #FFF;text-align:center;line-height:57px;}
footer .disclaimer{position:absolute;left:25px;right:25px;bottom:25px;text-align:center;font-style:italic;line-height:16px;}
footer .disclaimer.haschat{right:205px;}
footer a{color:#FFF;}

.main{min-height:calc(100vh - 40px); background:url("/images/frontend/home-bg.jpg") no-repeat center center; background-size:cover;}
.page404{padding-top:50px;}
.page404 > .inner{max-width:1000px;margin:0 auto;padding:250px 0;background:#FFF;border:1px solid #000;border-radius:15px;text-align:center;font-size:18px;}

.loginformwrap{background:#fff; position:absolute; top:40px; left:0; right:0; bottom:0; margin:auto; width:80%; max-width:500px; min-width:300px; height:60vh; max-height:calc(100vh - 20px); min-height:560px; padding:40px; border-radius:8px;}
.loginformwrap .logo{ display:block; margin:0 auto 60px auto; max-width:100%; width:auto;}
.loginform label{ position:absolute; left:20px; top:14px; transition:top 0.4s; color:#BBBBBB; font-weight:bold; font-size:24px; pointer-events:none;}
.loginform input:active + label,.loginform input:focus + label, .loginform label.on{top:-25px; font-size:18px;}
.loginform input{outline:none; width:100%; display:inline-block; height:60px; line-height:60px; border-radius:8px;}
.loginform input[type="text"]{ padding:0 0 0 20px; color:#28548A; font-size:24px; margin-bottom:30px; border:1px solid #979797;}
.loginform input[type="password"]{padding:0 0 0 20px; color:#28548A; font-size:24px; margin-bottom:30px; border:1px solid #979797;}
.loginform input[type="text"]+.loginform input[type="password"],.loginform input[type="password"]+.loginform input[type="password"]{margin-bottom:60px;}
.loginform input[type="submit"]{ background:#28548A; color:#fff; text-align:center; font-size:24px; font-weight:bold;text-transform:uppercase; border:0; cursor:pointer; opacity:0.8;}
.loginform input[type="submit"]:hover,.loginform input[type="submit"]:active{opacity:1;}
.loginform .msg,.loginform .success{margin-bottom:15px;}
.loginform .forgot{margin-top:25px;text-align:center;font-size:18px;}

/** ### Subpages ### **/
.inputfield{position:relative;display:inline-block;vertical-align:middle;min-width:200px;height:50px;margin-right:25px;}
.inputfield:last-child{margin-right:0px;}
.inputfield{position:relative;min-width:200px;height:50px;}
.inputfield input[type="text"]{width:100%;height:50px;vertical-align:top;border:1px solid #979797;border-radius:8px;padding:0 10px;font-size:16px;color:#000;}
.inputfield.withsubmit input[type="text"]{padding-left:45px;}
.inputfield select{width:100%;height:50px;vertical-align:top;border:1px solid #979797;border-radius:8px;padding:0 10px;text-indent:20px;font-size:16px;color:#000;}
.inputfield button[type="submit"]{display:block;position:absolute;left:0px;top:0;width:50px;height:50px;line-height:55px;border:0;background:none;cursor:pointer;}
.inputfield .select-filter{display:block;position:absolute;left:10px;top:17px;pointer-events: none;}

.subpage.user .searcharea{/* position:absolute; top:20px; left:0; right:0;  */ position: relative; margin:auto; width:20vw; height:40px;}
.subpage.user .searcharea .searchbox{width:100%; height:40px; vertical-align:top; border-radius:8px; border:1px solid #979797; padding:0 10px; font-size:18px; color:#979797;}
.subpage.user .searcharea .btn{display:block; position:absolute; right:10px; top:0; cursor:pointer; background:url(/images/frontend/icon-search.png) no-repeat center center; background-size:34px; width:40px; height:40px; border:0;}
.subpage.user .main{ max-width:1320px; width:100%; margin:0px auto 0 auto; min-height:calc(100vh - 435px); padding:25px 0; background:#fff; }
.subpage.user.searching .main{/* margin-top:82px; */}

.subpage.user .main > .title{min-height:32px;margin-bottom:30px;}
.subpage.user .main .goback{display:inline-block;vertical-align:middle;width:32px;height:32px;padding-top:8px;margin-left:-5px;margin-right:15px;text-align:center;}
.subpage.user .main h1,
.subpage.user .main h2{display:inline-block;vertical-align:middle;margin:0px;font-weight:normal;font-size:34px;text-transform:uppercase;}
.subpage.user .main h1 span,
.subpage.user .main h2 span{font-weight:bold;}

#searchpopdown{position:absolute;left:0px;top:0px;width:100%;background:#FFF;border:1px solid #000;z-index:100;}
#searchpopdown > a{display:block;width:100%;padding:8px 5px;color:#000;cursor:pointer;}
#searchpopdown > a:hover{font-weight:bold;}

.dashboard{position:relative;height:805px;margin-bottom:25px;padding:20px;background:linear-gradient(180deg, #0950B5 0%, #032C61 67%);border-radius:15px;color:#FFF;}
.dashboard.nohistory{height:188px;}
.dashboard:before{content:"";position:absolute;left:-100px;top:71.5px;width:262px;height:47px;background-image:URL("/images/frontend/dashboard-stripes-left.png");background-size:100%;}
.dashboard:after{content:"";position:absolute;right:-100px;top:71.5px;width:262px;height:47px;background-image:URL("/images/frontend/dashboard-stripes-right.png");background-size:100%;}
.dashboard > .title{font-size:34px;font-weight:300;text-align:center;text-transform:uppercase;}
.dashboard > .title span{font-weight:800;}
.dashboard form{max-width:57.5%;width:100%;margin:50px auto;margin-bottom:65px;}
.dashboard form .inputfield{width:100%;min-width:unset;}
.dashboard form.withselect .selectfield{width:200px;}
.dashboard form.withselect .selectfield select{padding:0px;}
.dashboard form.withselect .withsubmit{width:calc(100% - 200px - 25px);}

.dashboard .history{position:relative;display:inline-block;vertical-align:top;width:calc(50% - 50px);height:542px;}
.dashboard.nohistory .history{display:none;}
.dashboard .history.reorder{margin-left:100px;}
.dashboard .history.bgline:after{content:"";position:absolute;right:-50px;top:0px;width:1px;height:100%;background:#FFFFFF26;}
.dashboard .history > .title{font-size:24px;font-weight:300;text-transform:uppercase;}
.dashboard .history > .title span{font-weight:800;}
.dashboard .history > .title a{color:unset;}
.dashboard .history > .title a:hover{text-decoration:none;}
.dashboard .history > .list{margin-top:15px;max-height:409px;overflow:hidden;}
.dashboard .history > .list .row{height:131px;margin-bottom:8px;padding:10px;overflow:hidden;border:1px solid #FFFFFF36;background:#00000040;color:#FFF;cursor:pointer;text-decoration:none;border-radius:5px;}
.dashboard .history > .list .row:last-child{margin-bottom:0px;}
.dashboard .history > .list .row:hover{text-decoration:none;}
.dashboard .history > .list .row > *{display:inline-block;vertical-align:top;}
.dashboard .history > .list .row > .pic{width:96px;height:96px;background:#17355B;border-radius:50px;overflow:hidden;}
.dashboard .history > .list .row > .pic .inner{display:flex;width:96px;height:96px;justify-content:center;align-items:center;}
.dashboard .history > .list .row > .pic img{max-width:90%;max-height:90%;object-fit:contain;}
.dashboard .history > .list .row > .info{width:calc(100% - 96px);padding:25px 10px 0 10px;font-size:16px;}
.dashboard .history > .list .row.nopic > .info{width:100%;padding-top:10px;};
.dashboard .history > .list .row > .info > .title{font-weight:700;margin-bottom:10px;}
.dashboard .history > .list .row a{color:#FFF;text-decoration:underline;}
.dashboard .history > .actions{position:absolute;left:15px;right:15px;bottom:25px;}
.dashboard .history > .actions > a{position:absolute;bottom:0px;left:0px;color:#FFF;font-size:16px;cursor:pointer;text-decoration:none;user-select:none;}
.dashboard .history > .actions > a:hover{text-decoration:none;}
.dashboard .history > .actions > a.next{left:unset;right:0px;}
.dashboard .history > .actions > a.disabled{color:#6283AD;cursor:unset;}
.dashboard .history > .actions > a > *{display:inline-block;vertical-align:middle;}
.dashboard .history > .actions > a > *:first-child{margin-right:10px;}

.digitalcatalog-block{display:block;margin-bottom:25px;}
.digitalcatalog-block > img{max-width:100%;}
.digitalcatalog-block-mobile{display:none;margin-bottom:25px;text-align:center;}
.digitalcatalog-block-mobile > img{max-width:100%;}

.info-section .block{position:relative;display:inline-block;vertical-align:top;width:calc(100% / 3 - 100px / 3);min-height:384px;margin-right:50px;border:1px solid #E6E6E6;border-radius:15px;padding:20px 15px;}
.info-section .block.rr{margin-right:0px;}
.info-section .block.premature{position:relative;display:block;width:100%;min-height:unset;margin-right:0px;margin-top:25px;}
.info-section .block > .title{margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #E6E6E6;font-size:20px;font-weight:600;text-transform:uppercase;}
.info-section .block.premature > .title{margin-bottom:10px;border-bottom:0px;padding-bottom:0px;}
.info-section .block > .title .infobtn{position:absolute;right:15px;top:22px;}
.info-section .block p{font-size:16px;margin:0px;color:#666;}
.info-section .block.shipping p{padding-top:15px;border-top:1px solid #E6E6E6;}
.info-section .block.rr .btnblue{position:absolute;left:15px;right:15px;bottom:20px;}
.info-section .block.premature .btnblue{position:absolute;right:15px;top:20px;}

.info-section .block.shipping ul{margin-bottom:20px;font-size:16px;}
.info-section .block.shipping ul li{position:relative;margin-bottom:10px;padding-left:35px;}
.info-section .block.shipping ul li:last-child{margin-bottom:0px;}
.info-section .block.shipping ul li.title{font-weight:700;padding-left:unset;}
.info-section .block.shipping ul li .price{position:absolute;right:0px;font-weight:700;}
.info-section .block.shipping ul li.ground:after{content:"";position:absolute;left:0px;top:0px;width:22px;height:16px;background-image:URL("/images/icons/truck.png");}
.info-section .block.shipping ul li.air:after{content:"";position:absolute;left:0px;top:0px;width:20px;height:20px;background-image:URL("/images/icons/plane.png");}

.info-section .block.help ul li{position:relative;display:block;margin-bottom:15px;padding-left:60px;font-size:16px;}
.info-section .block.help ul li:before{content:"";position:absolute;left:0px;top:0px;width:46px;height:46px;border:1px solid #28548A;border-radius:25px;}
.info-section .block.help ul li:after{content:"";position:absolute;}
.info-section .block.help ul li.clock:after{left:calc((46px - 17px) / 2);top:calc((46px - 18px) / 2);width:20px;height:20px;background-image:URL("/images/icons/clock.png");}
.info-section .block.help ul li.phone:after{left:calc((46px - 15px) / 2);top:calc((46px - 16px) / 2);width:18px;height:18px;background-image:URL("/images/icons/phone2.png");}
.info-section .block.help ul li.text:after{left:calc((46px - 17px) / 2);top:calc((46px - 18px) / 2);width:20px;height:20px;background-image:URL("/images/icons/contact.png");}
.info-section .block.help ul li.email:after{left:calc((46px - 17px) / 2);top:calc((46px - 15px) / 2);width:20px;height:16px;background-image:URL("/images/icons/email2.png");}
.info-section .block.help ul li .top{margin-bottom:8px;}
.info-section .block.help ul li .bottom{font-weight:700;}

.info-section .block.rr ul li{position:relative;display:inline-block;vertical-align:top;margin:0px 25px 25px 0;padding-left:30px;font-size:16px;}
.info-section .block.rr ul li:after{content:"";position:absolute;left:0px;top:0px;}
.info-section .block.rr ul li.wrench:after{width:20px;height:21px;background-image:URL("/images/icons/wrench.png");}
.info-section .block.rr ul li.leaf:after{width:16px;height:16px;background-image:URL("/images/icons/leaf.png");}
.info-section .block.rr ul li.road:after{width:19px;height:18px;background-image:URL("/images/icons/road.png");}
.info-section .block.rr ul li.ship:after{width:20px;height:22px;background-image:URL("/images/icons/ship.png");}
.info-section .block.rr ul li.train:after{width:16px;height:19px;background-image:URL("/images/icons/train.png");}
.info-section .block.rr ul li.oil:after{width:18px;height:18px;background-image:URL("/images/icons/oil.png");}
.info-section .block.rr ul li.power:after{width:14px;height:20px;background-image:URL("/images/icons/power.png");}

.btnblue{position:relative;padding:19px 25px;background:#28548A;color:#FFF;font-size:16px;font-weight:400;text-align:center;border-radius:15px;text-decoration:none;cursor:pointer;}
.btnblue:hover{text-decoration:none;}
.btnblue.arrow{padding-left:45px;}
.btnblue.arrow:after{
	content:"";position:absolute;left:0px;top:50%;display:inline-block;width:8px;height:8px;margin-left:15px;margin-top:-4px;
	border-top:2px solid currentColor;border-right:2px solid currentColor;transform:rotate(45deg);
}
.btnblue > *{display:inline-block;vertical-align:middle;}
.btnblue > img{margin-right:10px;}

.searchwrap{}
.searchwrap .default{background:#1A8E45; width:100vw; position:relative; left:50%; margin-left:-50vw; height:450px; }
.searchwrap .default .searcharea{/* margin-top:100px;  */height:64px; width:30vw; min-width:400px;}
.subpage.user .main .default .searcharea  { padding-top: 100px; }
.subpage.user .main .default .searcharea .searchform { position: relative; }
.subpage.user:not(.searching) .searcharea .searchbox{height:60px; line-height:60px; font-size:24px;}
.subpage.user:not(.searching) .searcharea .btn{width:60px; height:60px; background-size:40px;}
.searchwrap .row.up{margin-top:-80px; margin-bottom:120px; height:452px;}
.searchwrap .block{display:inline-block; background:#fff; height:100%; border:1px solid #bbb; border-radius:8px; width:22%; vertical-align:top; margin:0 1.5%; padding:20px;}
.searchwrap a.block:hover{text-decoration:none;}
.searchwrap .block .im{position:relative; width:80px; height:80px; margin:0 auto 30px auto; background:#28548A; border-radius:50%;}
.searchwrap .block .im img{position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; max-width:100%;}
.searchwrap .block .gr{color:#1A8E45; font-size:20px; font-weight:bold; text-align:center; margin-bottom:30px;}
.searchwrap .block .ph{font-size:19px;line-height:30px;text-align:center;}
.searchwrap .block .ph a{color:#28548A;font-weight:bold;}
.searchwrap .block .sh{color:#28548A; font-size:20px; font-weight:bold; line-height:48px;}
.searchwrap .block .sh > div{display:inline-block; width:50%; vertical-align:top; line-height:30px;}
.searchwrap .block .sh > div:nth-child(1){ padding-left:10px; font-size: .9em; }
.searchwrap .block .sh > div:nth-child(2){ text-align:left; width:50%; padding-left:15px; font-size: .9em; line-height:28px;}
.searchwrap .block .sh > div:nth-child(2) .country{float:right;height:20px;margin-top:5px;}
.searchwrap .block .sh > div ul{margin-left:25px;}
.searchwrap .block .us{color:#28548A; width:100%;}
.searchwrap .block .us ul{list-style-type:disc; width:120px; margin:0 auto; font-size:18px; line-height:26px; font-weight:bold; }
.searchwrap .block .fa{color:#28548A;font-size:18px;font-weight:bold;text-align:center;}
.searchwrap .customer_message{max-width:calc(1200px - 3%);margin:25px auto;}
.searchwrap .note { color: #fff; text-align: center; padding: 10px; font-size: 18px; }
.searchwrap .block .free-sh {
	margin-top: 16px;
    display: block;
    text-align: center;
    font-style: italic;
    font-size: 16px;
    color: #1A8E45;
}
.searchwrap .block:last-child {
	text-align: center;
}

.searchresults{width:100%; margin-bottom:60px;}

.searchresults table tr{height:100px;align-items: center; background:#28548A1A; color:#000;;font-size:16px;}
.searchresults table tr:nth-child(even){background:#B5BED0;}
.searchresults table thead tr{height:60px;line-height:60px;font-size:14px;font-weight:bold;color:#FFF;background:linear-gradient(90deg, #115CB8 27.19%, #0A1624 100%);}
.searchresults table thead tr td:first-child,
.searchresults table thead tr th:first-child{border-top-left-radius:8px}
.searchresults table thead tr td:last-child,
.searchresults table thead tr th:last-child{border-top-right-radius:8px}
.searchresults table thead td,
.searchresults table thead th{text-align:left;text-transform:uppercase;}
.searchresults table tbody tr:last-child td:first-child,
.searchresults table tbody tr:last-child th:first-child{border-bottom-left-radius:8px}
.searchresults table tbody tr:last-child td:last-child,
.searchresults table tbody tr:last-child th:last-child{border-bottom-right-radius:8px}
.searchresults table tfoot tr{height:20px;line-height:20px;background:#F6F6F6;}
.searchresults table th{position:relative;}
.searchresults table td{position:relative;padding-top:16px;}
.searchresults table th:first-child,
.searchresults table td:first-child{padding-left:16px;}
.searchresults table .chk{position:absolute; z-index:-1; }
.searchresults table .check{ width:40px; height:100%; line-height:80px; cursor: pointer; }
.searchresults table .check:before{content:""; position:absolute; background-color: #fff; top:0; right:0; bottom:0; left:0; margin:auto; width:24px; height:24px; border:3px solid #ccc; border-radius:4px; cursor:pointer;}
.searchresults table .check.off:before{background:#ccc;}
.searchresults table .chk[checked="checked"] + .check:before{border-color:#1A8E45;}
.searchresults table .chk[checked="checked"] + .check:after{content:"\2713"; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; color:#1A8E45; width:18px; height:94px; font-size:33px; }
.searchresults table .img{width:150px;text-align:center;}
.searchresults table .img img{width:120px; height:auto; max-width:100%; max-height: 100px; padding: 8px; position:absolute; top:0; right:0; left:0; bottom:0; margin:auto;}
.searchresults table .img img[src="/images/frontend/turbokey-logo.png"]{ border:0; width:80%;}
.searchresults table .name{color:#333;}
.searchresults table .name .light{font-size:16px;margin-top:4px;}
.searchresults table .name.comp{line-height:32px; padding-top:8px; }
.searchresults table .notavail{ text-align:center; color: #F34949;}
.searchresults table .notavail.center{text-align:center; }
.searchresults table .notavail.no-result{color: unset;}
.searchresults table .notavail.no-result a{color: unset;}
.searchresults table .notavail a{color: #F34949;}
.searchresults table .notavail2{ text-align:center; font-size: 0.8em; color: #F34949; }
.searchresults table .notavail2.center{text-align:center; }
.searchresults table .notavail2 a{color: #F34949; font-size: 0.8em;}
.searchresults table .productiondate{color: #1A8E45;}
.searchresults table .productiondate .ready-to-ship{position:relative;padding-left:15px;cursor:pointer;color:#2F7EE5;text-decoration:underline;}
.searchresults table .productiondate .ready-to-ship:before{content:"";position:absolute;left:0px;top:6px;width:8px;height:8px;background:#1A8E45;border-radius:5px;}
.searchresults table .productiondate .call-confirm{position:relative;padding-left:15px;color:#F34949;text-decoration:underline;}
.searchresults table .productiondate .call-confirm:before{content:"";position:absolute;left:0px;top:6px;width:8px;height:8px;background:#F34949;border-radius:5px;}
.searchresults table .callforprice{text-align:center;font-size: 0.8em; color: #F34949;}
.searchresults table .callforprice a{color: #F34949; font-size: 0.8em;}
.searchresults table .altbluelink{color:#2F7EE5;text-decoration:underline;}
.searchresults table .popup-info-btn{display:inline-block;vertical-align:middle;margin-left:10px;cursor:pointer;transition:opacity 0.2s;}
.searchresults table .popup-info-btn:hover{opacity:0.8;}

.searchresults table.mobile-table tr{height:auto;}
.searchresults table.mobile-table td{background:#E4EAFB;padding:8px !important;}
.searchresults table.mobile-table tr:first-child td:first-child{border-top-left-radius:8px;}
.searchresults table.mobile-table tr:first-child td:last-child{border-top-right-radius:8px;}
.searchresults table.mobile-table td > .label{font-size:12px;}
.searchresults table.mobile-table td > .value{font-size:16px;}
.searchresults table.mobile-table td > .value.bold{font-size:20px;font-weight:600;}
.searchresults table.mobile-table tr.line{height:1px;}
.searchresults table.mobile-table tr.line td{padding:0px !important;background:#B5BED0;}
.searchresults table.mobile-table .actions .linkicon{width:calc(50% - 15px / 2);padding:10px 0;border:1px solid #28548A;border-radius:5px;text-align:center;}

.mobile_item_title > *{display:inline-block;vertical-align:top;}
.mobile_item_title > .outercheck{position:relative;width:45px;}
.mobile_item_title > .name{width:calc(100% - 45px);}
.mobile_item_title > .actions{width:0px;text-align:right;overflow:hidden;}
.mobile_item_title > .gallery{display:none;}
.mobile_item_title.action-count-0 > .actions{display:none;}
.mobile_item_title.action-count-1 > .name{width:calc(100% - 45px - 40px);}
.mobile_item_title.action-count-1 > .actions{width:40px;}
.mobile_item_title.action-count-2 > .name{width:calc(100% - 45px - 80px);}
.mobile_item_title.action-count-2 > .actions{width:80px;}
.mobile_item_title.action-count-3 > .name{width:calc(100% - 45px - 115px);}
.mobile_item_title.action-count-3 > .actions{width:115px;}
.mobile_item_title > .actions .linkicon{width:auto !important;margin-right:5px;}
.mobile_item_title > .actions .linkicon:last-child{margin-right:0px;}
.searchresults table .mobile_item_title .check{margin-top:5px;line-height:unset;}
.searchresults table .mobile_item_title .check:before{margin:unset;}
.searchresults table .mobile_item_title .check:after{margin:-14px 0 0 5px !important;height:unset;}
.mobile_item_title .inline_actions{display:none;}
.searchresults table .mobile_item_title  .name .light{font-size:14px;}

.linkicon{display:inline-block;vertical-align:middle;margin-right:15px;cursor:pointer;}
.linkicon:last-child{margin-right:0px;}
.linkicon.icononly{padding:5px !important;}
.linkicon.altblue{color:#2F7EE5;}
.linkicon > *{display:inline-block;vertical-align:middle;}
.linkicon:not(.icononly) > img{margin-right:5px;}

.infobox{margin-bottom:10px;padding:10px 0;border-top:1px solid #F5F5F5;border-bottom:1px solid #F5F5F5;color:#000;font-size:16px;}
.infobox > *{display:inline-block;vertical-align:top;width:100%;}
.infobox > .img{display:none;width:70px;padding-right:10px;}
.infobox > .img img{max-width:100%;}
.infobox.hasimg > .img{display:inline-block;}
.infobox.hasimg > .name{width:calc(100% - 70px);}
.infobox.hasimg > .name > .nametype{font-weight:700;margin-bottom:10px;}
.infobox.hasimg > .name > .description{color:#4B5563}

.select-all-button{display:block;width:135px;margin-top:15px;padding:0px 10px;border:1px solid #B5BED0;border-radius:10px;}
.select-all-button > *{display:inline-block;vertical-align:middle;}
.select-all-button > .checkbox{position:relative;width:40px;}
.select-all-button > .checkbox .chk{position:absolute; z-index:-1; }
.select-all-button > .checkbox .check{ width:40px; height:40px; cursor: pointer; }
.select-all-button > .checkbox .check:before{content:""; position:absolute; background-color: #fff; top:5px; right:0; bottom:0; left:0; width:24px; height:24px; border:3px solid #ccc; border-radius:4px; cursor:pointer;}
.select-all-button > .checkbox .check.off:before{background:#ccc;}
.select-all-button > .checkbox .chk[checked="checked"] + .check:before{border-color:#1A8E45;}
.select-all-button > .checkbox .chk[checked="checked"] + .check:after{content:"\2713"; position:absolute; top:0; right:0; bottom:0; left:0; margin:-9px 6px; color:#1A8E45; width:18px; font-size:33px;}
.select-all-button > .value{width:calc(100% - 40px);font-size:16px;}

.availability-line{position:relative;margin-bottom:10px;padding-left:15px;cursor:pointer;color:#DC2626;font-size:16px;font-weight:700;}
.availability-line:last-child{margin-bottom:0px;}
.availability-line.avail{color:#219B52;}
.availability-line:before{content:"";position:absolute;left:0px;top:6px;width:8px;height:8px;background:#DC2626;border-radius:5px;}
.availability-line.avail:before{background:#219B52;}

.popup-overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.5);backdrop-filter:blur(4px);z-index:1000;justify-content:center;align-items:center;}
.popup-content{background-color:#ffffff;width:390px;height:110px;padding:15px;box-sizing:border-box;border-radius:15px;position:relative;box-shadow:0 4px 15px rgba(0, 0, 0, 0.2);}
.popup-content.autoheight{height:auto;}
.popup-content.cross-references{width:450px;height:400px;}
.popup-content.what-in-box{width:800px;height:800px;}
.popup-content h3{font-size:16px;color:#000;font-weight:700;margin:0;margin-bottom:10px;}
.popup-content p{margin:0;font-size:16px;color:#4B5563;}
.popup-content .content{margin:0px;font-size:16px;}
.popup-content .content > .inner-content{overflow:auto;}
.popup-content.cross-references .content > .inner-content{max-height:245px;}
.popup-content.what-in-box .content > .inner-content{height:620px;overflow:hidden;}
.popup-content.what-in-box .content > .inner-content > *{display:inline-block;vertical-align:top;width:100%;max-height:100%;overflow:auto;}
.popup-content.what-in-box .content > .inner-content > .text{display:none;width:200px;height:100%;padding-left:25px;margin-left:25px;border-left:1px solid #F5F5F5;}
.popup-content.what-in-box .content > .inner-content.hastext > .images{width:calc(100% - 250px);}
.popup-content.what-in-box .content > .inner-content.hastext > .text{display:inline-block;}
.popup-content.what-in-box .content > .inner-content > .images img{display:block;max-width:100%;margin-bottom:25px;}
.popup-content.what-in-box .content > .inner-content > .images img:last-child{margin-bottom:0px;}
.popup-content .close-btn{position:absolute;top:12px;right:12px;padding:5px;background:none;border:none;cursor:pointer;}
.popup-overlay.on{display:flex;}

.searchbuttons{display:inline-block;vertical-align:top;width:100%;margin-bottom:15px;}
.searchbuttons button{background:#28548A;color:#FFF;text-align: center;font-size: 14px;font-weight: bold;text-transform: uppercase;border: 0;cursor: pointer;opacity: 0.8;
    height: 40px;border-radius: 8px;line-height: 40px;padding: 0 10px;width:auto;margin-right:15px;}
.searchbuttons button:hover, .searchbuttons button.on{opacity:1;}
.availlocswitchall{display:none;vertical-align:top;width:250px;margin-bottom:15px;text-align:right;font-size:16px;font-weight:bold;}

.searchtab{display:none;}
.searchtab.on{display:block;}

.searchresults .availlocswitch .general{display:block;}
.searchresults .availlocswitch .locations{display:none;}
.searchresults .availlocswitch.on .general{display:none;}
.searchresults .availlocswitch.on .locations{display:block;}
.searchresults .availlocswitch .locations div > *{display:inline-block;vertical-align:top;color:#979797;margin-bottom:5px;}
.searchresults .availlocswitch .locations .name{width:calc(100% - 30px);}
.searchresults .availlocswitch .locations .icon{width:30px;text-align:center;margin-top:4px;}
.searchresults .availlocswitch .locations .icon img{width:16px;height:16px;}

.searchresults .row{width:100%; padding:0 30px; display:flex; justify-content:space-between; height:80px; /* line-height:80px; */ align-items: center; color:#979797; font-size:18px; font-weight:bold;}
.searchresults .row.head{height:40px; line-height:40px; font-size:14px;}
.searchresults .row:nth-child(odd){background:#F6F6F6;}
.searchresults .row.bottom{height:20px; line-height:20px;}
.searchresults .row.bar{height:6px; background:#666; margin-bottom:20px;}

.searchresults .row>div{display:inline-block; vertical-align:top; text-align:left;}
.searchresults .row .light{font-weight:normal;}
.searchresults .row .chk{position:absolute; z-index:-1; }
.searchresults .row .check{ width:40px; position:relative; height:100%; line-height:80px; cursor: pointer; }
.searchresults .row.head .check:before{display:none;}
.searchresults .row .check:before{content:""; position:absolute; background-color: #fff; top:0; right:0; bottom:0; left:0; margin:auto; width:24px; height:24px; border:3px solid #ccc; border-radius:4px; cursor:pointer;}
.searchresults .row .check.off:before{background:#ccc;}
.searchresults .row .chk[checked="checked"] + .check:before{border-color:#1A8E45;}
.searchresults .row .chk[checked="checked"] + .check:after{content:"\2713"; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; color:#1A8E45; width:18px; height:94px; font-size:33px; }
.searchresults .row .img{width:150px; position:relative; flex-shrink: 0;}
.searchresults .row .img img{width:120px; height:auto; max-width:100%; max-height: 80px; padding: 8px; position:absolute; top:0; right:0; left:0; bottom:0; margin:auto;}
.searchresults .row .img img[src="/images/frontend/turbokey-logo.png"]{/* filter: grayscale(100%); */ border:0; width:80%;}
.searchresults .row .name{width:300px;color:#333;}
.searchresults .row .name .light{font-size:16px;margin-top:4px;}
.searchresults .row .name.comp{line-height:32px; padding-top:8px; }
.searchresults .row .partno{width:200px;}
.searchresults .row .price{width:100px;}
.searchresults .row .core{width:100px;}
.searchresults .row .notavail{ text-align:center; width:395px; color: #F34949;}
.searchresults .row .notavail.center{text-align:center; width:100%;}
.searchresults .row .notavail.no-result{color: unset;}
.searchresults .row .notavail.no-result a{color: unset;}
.searchresults .row .notavail a{color: #F34949;}
.searchresults .row .notavail2{ text-align:center; width:150px; font-size: 0.8em; padding-right: 34px; color: #F34949; }
.searchresults .row .notavail2.center{text-align:center; width:100%;}
.searchresults .row .notavail2 a{color: #F34949; font-size: 0.8em;}
.searchresults .row .productiondate{width:150px; color: #1A8E45;}
.searchresults .row .productiondate-availability{width:150px;}
.searchresults .row .productiondate .call-confirm{color: #F34949;}
.searchresults .row .callforprice{width:200px;text-align:center;font-size: 0.8em; color: #F34949;}
.searchresults .row .callforprice a{color: #F34949; font-size: 0.8em;}
.searchresults .subtotal{font-size:16px; font-weight:bold; color:#979797; text-align:right; width:220px; margin-left:calc(100% - 220px); margin-top:40px;}
.searchresults .subtotal .g{margin-left:30px; color:#1A8E45;font-size:24px; }
.searchresults .subtotal .g.off{color:#979797;}
.searchresults .addcart2{width:260px; margin-left:calc(100% - 260px);margin-top:20px;border:0px;}
.searchresults .addcart, .submitorder{ background:#28548A; color:#fff; text-align:center; font-size:16px; font-weight:bold;text-transform:uppercase; border:0; cursor:pointer; opacity:0.8; height:40px; border-radius:8px; line-height:40px; padding:0 60px;width:260px; margin-left:calc(100% - 260px); margin-top:20px}
.searchresults .addcart:hover,.searchresults .addcart:focus,.searchresults .addcart:active{opacity:1;}
.searchresults .btn{ background:#DDD; color:#000; text-align:center; font-size:14px; font-weight:bold;text-transform:uppercase; border:1px solid #999; padding:0 10px; cursor:pointer; opacity:0.8; min-height:30px; border-radius:8px; line-height:30px;}
.searchresults .btn:hover{opacity:1;}
.completeset-bubble{color:#FFF;background:#1A8E45;border-radius:10px;padding:5px 8px;text-transform:uppercase;font-weight:normal;font-size:16px;}
.searchwrap .block .btn {
	display: inline-block;
    margin-left: 20px;
    padding: 0px 16px;
    background: #28548A;
    cursor: pointer;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    border: 0;
    height: 32px;
    line-height: 32px;
    border-radius: 4px;
    text-decoration: none;
	margin: 0 auto;    
	margin-top: 10px;
	display: block;
    max-width: 100%;	
}

.gallerythumbs .completeset-bubble{position:absolute;left:23px;bottom:8px;width:104px;font-size:13px;padding:4px;border-radius:0px;}

.fancybox-caption:not(:empty){opacity:1 !important;visibility:visible !important;background:#FFF;text-align:center;color:#000 !important;}
.fancybox-caption:not(:empty):before{display:none !important;}

.checkoutwrap{ color: #979797; }
.checkoutwrap .removebtn {
	background:url(/images/frontend/icon-delete.png);
	border: 0px;
	height: 24px;
	width: 24px;
	background-repeat: no-repeat;
	cursor: pointer;
}
.checkoutwrap .textbox { width: 40px; padding: 8px; margin-right: 5px; }
.checkoutwrap .textbox.hidden { display: none; }
.checkoutwrap h2 { color: #219B52; }
.checkoutwrap a { display: inline-block; cursor: pointer; }
.checkoutwrap .hidden { display: none; }
.checkoutwrap .messages { text-align: center; color: red; }
.checkoutwrap .thankyou { font-size: 20px; font-weight: bold; text-align: center; }
.checkoutwrap .qtytxt { margin-right: 5px; }
.checkoutresults .row{width:100%; padding:20px 0px; display:flex; justify-content:space-between; height: auto; /* line-height:40px;  */color:#979797; font-size:18px; font-weight:bold;}
.checkoutresults .row.head { padding: 0px 60px;}
.checkoutresults .row.head .img{width:80px;}
.checkoutresults .row .img img { margin-right: 20px; max-height: 75px; }
.checkoutresults .row .qty { width: 80px; }
.checkoutresults .row .total { 	width: 100px; }
.checkoutresults .row .remove { text-align: right; width: 50px; }
.checkoutresults .row .right-side { display:flex; flex-wrap: wrap; }
.checkoutresults .row .core { width: 100%; }
.searchresults .row .price-mobile, .searchresults .row .total-mobile, .qty-mobile {  display: none; }
.contact_form, .shipping_form {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}
.contact_form input, .shipping_form input, .contact_form select, .shipping_form select, .shipping_form textarea, .contact_form textarea {outline:none; width: 30%; margin: 20px; display:inline-block; height:40px; line-height:40px; border-radius:8px;}
.contact_form input[type="text"], .shipping_form input[type="text"], .shipping_form select, .shipping_form textarea, .contact_form textarea{ padding:0 0 0 20px; color:#28548A; font-size:18px; margin-bottom:15px; border:1px solid #979797;}
.contact_form input[type="text"].required, .shipping_form input[type="text"].required, .shipping_form select.required, .shipping_form textarea.required, .contact_form textarea.required { border: 1px solid red; }
.shipping_form textarea , .contact_form textarea{ width: 100%; height: auto;}
.shipping_form input[type="checkbox"] { width: 20px; height: 20px; line-height: 20px; }
.submitorder { margin-bottom: 20px; }
.checkoutwrap .note { color: #979797; font-size: 12px; margin-left: 20px; }
.checkoutwrap .note.right { float: right; }
.checkoutwrap .notes { color: #979797; font-size: 12px; margin-left: 20px; display: block; text-align: right; }
.totals-box {
	width: 40%;
	text-align: right;
	float: right;
	clear: both;
	font-size: 20px;
}
.total-label { font-size:16px; font-weight:bold; color:#979797;  }
.shiprow { display: flex; justify-content: flex-end; margin: 10px auto; }
.shipchk { width: 120px; text-align: left; margin-left: 20px;  }
.shipchk input[type="radio"] { margin-right: 10px; -webkit-appearance: radio; }
.shipcost { width: 120px; color: #219B52; font-size: 24px; font-weight: bold }


.failurewrap{max-width:1200px;margin:0 auto;}
.failurewrap .generalcontent{padding-bottom:25px;margin-bottom:25px;border-bottom:1px solid #979797;}
.failurewrap .generalcontent .content{color:#979797;font-size:18px;}
.failurewrap .analysisphoto_row{padding-bottom:35px;margin-bottom:35px;border-bottom:1px solid #979797;}
.failurewrap .analysisphoto_row.last{padding-bottom:0px;margin-bottom:50px;border-bottom:0px;}
.failurewrap .analysisphoto_row .title{font-weight:bold;font-size:19.5px;margin-bottom:5px;color:#219B52;}
.failurewrap .analysisphoto_row .content{color:#979797;font-size:18px;}
.failurewrap .analysisphoto_row .content p{margin:0px;}
.failurewrap .analysisphoto_row .photo{margin-top:30px;}
.failurewrap .analysisphoto_row .photo img{max-height:300px;}


.officesearch{display:block;margin-bottom:15px;}
.officesearch > *{display:inline-block;vertical-align:top;height:100%;font-size:18px;margin-right:15px;}
.officesearch select{padding:10px;border:1px solid #979797;}
.officesearch > input[type="text"]{padding:8px;border:1px solid #979797;}
.officesearch > button{background:#28548A;color: #fff;text-align: center;font-size: 14px;font-weight: bold;text-transform: uppercase;border: 0;cursor: pointer;opacity: 0.8;
    height: 40px;border-radius: 8px;line-height: 40px;padding: 0 10px;width:auto;margin-right:15px;}
.officesearch > button:hover{opacity:1;}

.officeresults td, .officeresults th{font-size:16px;}

.pagination{text-align:right;}
.pagination .item{display:inline-block;vertical-align:top;border:1px solid #CCC;border-right:0px;padding:10px;background:#FFF;color:#28548A;}
.pagination .item:last-child{border-right:1px solid #CCC;}
.pagination .item:hover,
.pagination .item.active{background:#28548A;color:#FFF;text-decoration:none;}
.pagination .field{display:inline-block;vertical-align:top;margin-right:25px;}
.pagination .field select{padding:10px;font-size:16px;}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}



/************************/
/*   Responsive Rules   */
/************************/

.mobile-table{display:none;}
.mobile-only-inline-block{display:none;}
@media (max-width:1350px){
	header .navbar a .shorthide{display:none;}
}
@media (max-width:1300px){
	.searchwrap .row.up{height:auto;}
	.searchwrap .block{width:31%; margin:0 1%; padding:20px 10px;}
	.searchwrap .block .sh div:nth-child(2) .country{float:none;margin-top:0px;vertical-align:middle;}
	.searchwrap .block .us ul{line-height:26px;}
	.searchwrap .customer_message{width:96%;}

	.searchwrap .row.up{ height:auto;}
	.searchwrap .block{width:96%; margin:0 2% 30px 2%; padding:20px; min-height:300px; height:auto;}
	.subpage.user.searching .main { /* margin-top: 120px; */ padding: 10px; }
	.subpage.user .main .searcharea  { /* padding-top: 50px; */ }
	.subpage.user .searcharea .searchbox, .subpage.user .searcharea {
		width: 50vw;

	}
}
@media (max-width:1200px){
	header .navbar a .shorthide2{display:none;}
}
@media (max-width:1100px){
	body{overflow-y:hidden;}
	body.loggedin header{height:76px;}
	
	header .topline .searchform{display:none !important;}
	header .topline .right{margin-left:calc(100% - 335px - 340px) !important;}
	header .topline .right a.mobile-hide{display:none;}
	header .topline .right a.mobile-menu{display:inline-block;}
	header .navbar{display:none;}
	header .navbar a .shorthide{display:inline;}
	header .navbar a .shorthide2{display:inline;}
	
	header.menuopen .topline .searchform{display:block !important;position:absolute;top:76px;left:0px;width:100%;height:62px;background:#219B52;z-index:1;}
	header.menuopen .topline .searchform .inner{width:calc(100% - 30px);margin-top:10px;margin-left:15px;}
	header.menuopen .navbar{display:block !important;position:absolute;top:calc(76px + 62px);left:0px;right:0px;height:auto;z-index:1;}
	header.menuopen .navbar a{position:relative;display:block;width:100%;text-align:left;padding:0 15px;cursor:pointer;}
	header.menuopen .navbar a:after{content:"";position:absolute;left:15px;top:0px;width:calc(100% - 30px);height:1px;background:#FFF;}
	
	footer{height:auto;}
	footer .top{height:auto;}
	footer .top > *{display:block;width:100% !important;}
	footer .top > .left .byline > .line{display:block;margin-top:19px;margin-right:unset;}
	footer .top > .right{margin-top:19px;}
	footer .top .line > span{width:calc(100% - 30px);}
	footer .disclaimer{position:relative;left:unset;right:unset;bottom:unset;padding:0 15px;}
	footer .disclaimer.haschat{right:unset;padding-right:205px;}
	
	
	.mobile-only-inline-block{display:inline-block;}
	.desktop-table{display:none;}
	.mobile-table{display:table;}
	.officesearch > *{width:calc(50% - 15px / 2);min-width:calc(50% - 15px / 2);}
	.subpage.user .main > .title{padding-left:15px;}
	.subpage.user .main > .subtitle{font-size:24px;}
	
	
	.dashboard{border-radius:0px;height:auto;}
	.dashboard.nohistory{height:197px;}
	.dashboard:before{top:138px;height:25px;}
	.dashboard:after{top:28px;height:25px;background-image:URL("/images/frontend/dashboard-stripes-right2.png");}
	.dashboard form{max-width:100%;}
	.dashboard .history{display:block;width:100%;}
	.dashboard .history.reorder{margin-left:0px;margin-top:25px;}
	.dashboard .history.bgline:after{left:0px;bottom:0px;top:unset;right:unset;width:100%;height:1px;}
	
	.info-section .block{display:block;width:calc(100% - 30px);min-height:auto;margin:0 0 15px 15px;}
	.info-section .block.rr .btnblue{position:unset;display:block;width:100%;}
	.info-section .block.premature .btnblue{position:unset;display:block;width:100%;margin-top:15px;}
	.info-section .block.premature .btnblue.arrow:after{position:relative;left:-105px;}
}
@media (max-width:1024px){
	/*XXX*/
	
	.subpage.user .searcharea .searchbox, .subpage.user .searcharea{width:90vw;}
}

@media (max-width:900px){
	.searchwrap .block{width:47%;margin-bottom:25px;}
}

@media (max-width:640px){
	.digitalcatalog-block{display:none;}
	.digitalcatalog-block-mobile{display:block;}
	
	header .topline .logo .custom-logo{display:none;}
	header .topline .logo .default-logo{display:inline;}
	
	.subpage.user.searching .main { /* margin-top: 210px; */ padding: 10px; }
	.loginformwrap .logo{margin-bottom:40px;}
	.loginformwrap{padding:20px 10px; min-height:480px; width:90%;}
	.loginform input[type="text"]{margin-bottom:20px;}
	.loginform input[type="password"]{margin-bottom:40px;}
	
	.searchwrap .default {
		height: 500px;
	}
	
	

	.searchform { position: relative; width: 90%; margin: 0px auto;}
	.subpage.user .searcharea .searchbox, .subpage.user .searcharea {
		position: relative;
		width: 100%;
		top: auto;
	}

	.searchresults .row { padding: 10px 20px; font-size: 16px; line-height: inherit; display: block; height: auto; }
	.searchresults .row .img { display: none; }

	.searchresults .row.head { display: none; }
	.searchresults .row > div { line-height: inherit; padding: 5px; margin-left: 50px; }
	.searchresults .row .check { line-height: 80px; position: absolute; top: 0px; margin-left: 0px; }
	.searchresults .row .right-side { display: block; }
	.searchresults .row .right-side > div { padding: 5px; }

	.searchresults .row .name, .searchresults .row .name.comp, .searchresults .row .partno, .searchresults .row .price, .searchresults .row .core, .searchresults .row .notavail, .searchresults .row .notavail2{ width: auto; }
	.contact_form input, .shipping_form input, .shipping_form select, .shipping_form textarea, .contact_form textarea {
		width: 100%;
	}
	.checkoutresults .row { padding: 10px 20px; font-size: 16px; line-height: 20px; }
	.checkoutresults .row.head { display: none; }
	.checkoutresults .row > div { line-height: auto; margin-left: 0px; }
	.checkoutresults .row .right-side { display: block; }
	.checkoutresults .row .right-side > div { padding: 5px; }
	.checkoutresults .row .img { display: none; }
	.checkoutresults .row .price, .checkoutresults .row .total {  display: none; }
	.checkoutresults .row .price-mobile, .checkoutresults .row .total-mobile {  display: block; }
	.qty-mobile { display: inline-block; }
	.checkoutresults .row .remove { position: absolute; top: calc(50% - 15px); right: 10px; }
	.totals-box { width: 100%; }
	.or { margin-left: 20px; }
	
	footer .foot_disclaimer.haschat {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 80px;
	}
}

@media (max-width:460px){
	
	.shipchk { width: 100px; }
	.submitorder, .searchresults .addcart { width: 100%; margin-left: 0px; }
	.searchwrap .default .searcharea { min-width: auto; }
}
